.departments {
    padding-top: 6rem;
    padding-bottom: 6rem;
}

.departments__filters {
    display: grid;
    grid-gap: 1rem;
    grid-template-rows: 1fr;
    grid-template-columns: repeat(4, 1fr);
    padding: 2.5rem;
    margin: 1rem 0;
    /*background-color: #0e6bb4;*/

    background-color: #fff;
    border: none!important;
    border-radius: 5px;
    box-shadow: 0 2px 10px 0 rgba(0,0,0,.33);
    padding: 17px;
}

@media (max-width: 768px) {
    .departments__filters {
        grid-gap: 1rem;
        grid-template-columns: repeat(2, 1fr)
    }
}

@media (max-width: 576px) {
    .departments__filters {
        grid-template-columns: repeat(1, 1fr)
    }
}

.departments__filter {
    position: relative;
    font-family: Arial;
}

.departments__filter select {
    display: none;
}

.default-style select {
    width: 260px;
    padding: 10px;
}

.departments__filter .filter__selected {
    padding: 0 1rem 0.5rem 1rem;
    border-width: 0px 2px 2px 2px;
    border-style: solid;
    border-color: #45b54d;
    font-family: 'Roboto';
    color: white;
    background-color: transparent;
}

/*style the arrow inside the select element:*/
.filter__selected:after {
    position: absolute;
    content: "";
    top: 14px;
    right: 10px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-color: #fff transparent transparent transparent;
}

/*point the arrow upwards when the select box is open (active):*/
.filter__selected.select-arrow-active:after {
    border-color: transparent transparent #fff transparent;
    top: 7px;
}

/*style the items (options), including the selected item:*/
.filter-items div, .filter__selected {
    color: #ffffff;
    padding: 8px 16px;
    border: 1px solid transparent;
    border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    cursor: pointer;
}

/*style items (options):*/
.filter-items {
    position: absolute;
    background-color: #0e6bb4;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99;
}

/*hide the items when the select box is closed:*/
.select-hide {
    display: none;
}

.filter-items div:hover, .same-as-selected {
    background-color: rgba(0, 0, 0, 0.1);
}